/* Illumination Dance Company Stylesheet
* Design by Mark Dayley @www.nuRESPONSE.com
*/

/* @group reset */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;} body {line-height: 1;} ol, ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;} :focus {outline: 0;} ins {text-decoration: none;} del {text-decoration: line-through;} table {border-collapse: collapse; border-spacing: 0;}
/* @end reset */

/* @group basics */
body {
    font-family: Arial, Helvetica, sans-serif;
    //font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #777;
	background: #C8BCAE;
	display: block;
}
.clear { clear:both;}

a {color: #486fae;}
a:link, a:visited {text-decoration: none;}
a:hover {
	color: #3b4b6d;
	text-decoration: underline;
}
h1 {
  font-size: 36px;
  color: #000;
  margin: 15px 0 10px;
}
h2 {
  font-size: 24px;
  color: #333;
  margin: 15px 0 10px;
}
h3 {
  font-size: 20px;
  color: #777;
  margin: 15px 0 10px;
}
ul {
  padding: 5px 0;
}

li {
  list-style: none;
  text-indent: 20px;
}
p {
  margin: 15px 0 5px;
}
.col3 {
  width:30%;
  padding: 0 1%;
}
.col2 {
  width: 600px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

/* @end basics */


/* Layout */
#wrapper {

}

#container {
    width: 960px;
	margin: 0 auto;
	position: relative;
    background: #fff;
    margin-bottom: 20px;
    border-left: solid 2px #B8AA9A;
    border-right: solid 2px #B8AA9A;
    border-bottom: solid 2px #B8AA9A;
}

#header {
    min-height: 100px;
    margin: 0 10px;;
}

#logo {
    float: left;
    padding:10px 0 10px 20px;
}

#container #quote {
    width: 600px;
    float: right;
    margin-right: 10px;
    margin-top: 30px;
}

#content {
    padding: 0 10px;
}

#footer {
    //width: 100%;
    min-height: 100px;
    background-color: #786753;
    padding: 10px;
    margin: 20px 0 0 0;
    border-top: solid 2px #dedede;
}

/* Navigation */
#container #nav {
    clear: both;
    //width:100%;
    padding-left: 40px;
    margin-bottom: 2px;
    //background: #000;
    //height: 40px;
    border-bottom: solid 1px #C8BCAE;

}
#container #nav ul li {
    display: inline-block;
    text-transform: uppercase;

}
#container #nav ul li a {
    color: #336633;
    font-weight: bold;
    text-decoration: none;
}
#container #nav ul li a:hover, #container #nav ul li a.active {
    color: #336699;
}


/* Content Header */
#header h2 {
    font-size: 24px;
    color: #777777;
}

/* Content Slider */
#container #slider {
    position: relative;
    display: block;
    width: 960px;
    height: 378px;
    margin-bottom: 4px;
    //background: #333;
}
ul#carousel {
    width: 960px;
    height: 378px;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

#container #slider li {
    //border: solid 2px #786753;
    text-indent: none;
    list-style: none;
    z-index: 10;
    overflow: hidden;
    width: 100%;
}


#container #slider li#slide1 {
  background-image: url('/images/slides/slide1.jpg');
  position: absolute;
  z-index: 6;
  top: 0px; left: 0px;
  display: block;
  width: 960px;
  height: 378px;
  opacity: 1;
  text-indent: -8421px;
}
#container #slider li#slide2 {
  background-image: url('/images/slides/slide2.jpg');
  position: absolute;
  z-index: 6;
  top: 0px; left: 0px;
  display: block;
  width: 960px;
  height: 378px;
  opacity: 1;
  text-indent: -8421px;
}
#container #slider li#slide3 {
  background-image: url('/images/slides/slide3.jpg');
  position: absolute;
  z-index: 6;
  top: 0px; left: 0px;
  display: block;
  width: 960px;
  height: 378px;
  opacity: 1;
  text-indent: -8421px;
}
#container #slider li#slide4 {
  background-image: url('/images/slides/slide4.jpg');
  position: absolute;
  z-index: 6;
  top: 0px; left: 0px;
  display: block;
  width: 960px;
  height: 378px;
  opacity: 1;
  text-indent: -8421px;
}
#slider #pager {
bottom: 17px;
position: absolute;
text-align: center;
width: 960px;
z-index: 100;
}
#slider #pager > div {
background-color: rgba(51, 51, 51, 0.699219);
border-bottom-left-radius: 12px 12px;
border-bottom-right-radius: 12px 12px;
border-top-left-radius: 12px 12px;
border-top-right-radius: 12px 12px;
display: inline;
padding: 3px 10px;
}
#slider #pager > div a.activeSlide {
    background-position: 100% 0px;
}
#slider #pager > div a {
    background: url(/images/slider-dots.png) no-repeat 0px 0px;
    display: inline-block;
    height: 13px;
    text-decoration: none;
    width: 13px;
}
/* Content Main */
#content #main {

}

/* Content Sidebar */
#content #sidebar {

}

/* Content Footer */
#container #footer p {
    color: #fff;
    text-align: center;
}
